FC2ブログ

バッファローの無線LANルータに2件の脆弱性

人気のバッファローの無線LANルータに脆弱性があるとの事。
使用している方はすぐにファームウェアのアップデートを行いましょう。

livedoorNEWS(マイナビニュース):バッファローの無線LANルータに2件の脆弱性 - 最新ファームウェアに更新を

以下本文-----------------------------------------------------------------------------
IPA(独立行政法人情報処理推進機構)セキュリティセンターと一般社団法人JPCERTコーディネーションセンター
(JPCERT/CC)は27日、バッファロー製の無線LANルータに存在する脆弱性に関して情報を公開した。

対象となる製品は、「WZR-S600DHP」と「WZR-600DHP3」の2モデル。バッファローのWebサイトでも5月27日付けで
告知されており、いずれも最新ファームウェアへの更新で脆弱性を解消できる。

概要だが、遠隔の第三者によってルータの認証情報を取得される危険性と、ディレクトリトラバーサルの脆弱性
ディレクトリトラバーサルの脆弱性を悪用されると、機器内の任意ファイルを盗まれる危険性がある。
WZR-600DHP3WZR-S600DHPのユーザーは、早急にファームウェアを更新してほしい。
-------------------------------------------------------------------------------------





ランキング参加中です。ぽちっとクリックして頂きますと、管理人が元気になり更新頻度が上がるかも。
↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓

  ブログランキング・にほんブログ村へ くる天 人気ブログランキング  ブログ王ランキング バナー

テーマ : 気になったモノ
ジャンル : ブログ

tag : WZR-S600DHP WZR-600DHP3 脆弱性 ファームウェア

カウンター
月別アーカイブ
カテゴリー
最近のコメント
最近のトラックバック
タグ クラウド
ブロとも申請フォーム

この人とブロともになる

プロフィール

おふらいん

Author:おふらいん
鬱病(治療中)で、サイトビジネス開発中。

ブログ内検索
Twitter & Youtube
最近の記事
リンク他

Amazon広告
広告
にほんブログ村ランキング